<?php
$expected = [
    'section_0' =>
        [
            [
                'text' => '{1 Comment}',
                'tag'  => 'p',
            ],
            [
                'text' => 'on November 7, 2019',
                'tag'  => 'p',
            ],
            [
                'text' => 'Many laws that still exist throughout the united states are wildly outdated, rendering them completely useless, ridiculous and weird. The absurdity is illustrated by New York-based photographer Olivia Locher, who catalogs the crazy rules and regulations of each state in a playful photographic series “I Fought The Law“. Scroll down to see the funniest examples!',
                'tag'  => 'p',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws1.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws2.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws3.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '560',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws4.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '560',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws5.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws6.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws7.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '560',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws8.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws9.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '560',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws10.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws11.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws12.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws13.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws14.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws15.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '822',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws16.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws17.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws18.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws19.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws20.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
            [
                'src'    => 'https://eatliver.b-cdn.net/wp-content/uploads/2019/11/usa-laws21.jpg',
                'alt'    => 'Crazy but real US law.',
                'width'  => '660',
                'height' => '825',
                'tag'    => 'img',
            ],
        ],
    'section_1' =>
        [
            [
                'text' => 'in Russia, drinking perfume is very popular',
                'tag'  => 'p',
            ],
            [
                'text' => 'Leave Name blank to comment as Anonymous.',
                'tag'  => 'p',
            ],
        ],
];
